/* box - idezet */

.cikk_box_idezet_01,
.cikk_box_idezet_02 {
	padding: 5px;
	margin: 0;
	font-weight: bold;
	line-height: 15px;
}

.cikk_box_idezet_02 {
	color: #BA6C0C;
}

.cikk_box_idezet_01 span,
.cikk_box_idezet_02 span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #88951B;
}

img.cikk_box_idezet_jel_01 {
	margin: 0 7px 0 0;
}

img.cikk_box_idezet_jel_02 {
	padding-top: 3px;
	margin: 0 0 3px 7px;
	vertical-align: top;
}


/* box - hasznos cimek */

.cikk_box_haszos_cimek {
	width: 228px;
	padding: 5px;
	margin: 0 0 5px;
}

.cikk_box_haszos_cimek h6 {
	width: 143px;
	height: 26px;
	padding: 10px 0 0 85px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #B96A0A;
	text-align: left;
	background-image: url(/articles/boxes/hasznos_cimek_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_haszos_cimek p {
	padding: 10px 5px 5px !important;
	margin: 0 !important;
	color: #A46313;
	background-color: #FCF9E6;
	border: 1px solid #FCEAB9;
	border-top: none;
}

.cikk_box_haszos_cimek a {
	color: #E25F00 !important;
	text-decoration: underline;
}


/* box - tipp */

.cikk_box_tipp {
	width: 228px;
	padding: 5px;
	margin: 0 0 5px;
}

.cikk_box_tipp h6 {
	width: 162px;
	height: 23px;
	padding: 14px 0 0 50px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #828E24;
	text-align: left;
	text-transform: uppercase;
	background-image: url(/articles/boxes/tipp_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_tipp p {
	padding: 5px 5px 6px !important;
	margin: 0 !important;
	color: #606A12;
	background-color: #FEFDE5;
	border: 1px solid #CFDB87;
	border-top: none;
	line-height: 15px;
}


/* box - jo tudni */

.cikk_box_jo_tudni {
	width: 228px;
	padding: 5px;
	margin: 0 0 5px;
}

.cikk_box_jo_tudni h6 {
	width: 228px;
	height: 27px;
	padding: 7px 0 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background-image: url(/articles/boxes/jo_tudni_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_jo_tudni p {
	padding: 5px 5px 6px !important;
	margin: 0 !important;
	color: #7E5522;
	line-height: 15px;
	background-color: #FCF9E6;
	border: 1px solid #F1D6A7;
	border-top: none;
}


/* box - erdekesseg */

.cikk_box_erdekesseg {
	width: 228px;
	padding: 5px;
	margin: 0 0 5px;
}

.cikk_box_erdekesseg h6 {
	width: 142px;
	height: 24px;
	padding: 5px 0 0 86px;
	margin: 0 0 2px;
	font-size: 14px;
	font-weight: bold;
	color: #849312;
	text-align: left;
	background-image: url(/articles/boxes/erdekesseg_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_erdekesseg p {
	padding: 5px 5px 6px !important;
	margin: 0 !important;
	color: #565D24;
	line-height: 15px;
	background-color: #FCF9E6;
	border: 1px solid #F1D6A7;
}


/* box - tudta-e */

.cikk_box_tudta_e {
	width: 228px;
	padding: 5px;
	margin: 0 0 5px;
}

.cikk_box_tudta_e h6 {
	width: 144px;
	height: 34px;
	padding: 16px 0 0 84px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #E25F00;
	text-align: left;
	background-image: url(/articles/boxes/tudta_e_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_tudta_e p {
	padding: 5px 5px 6px !important;
	margin: 0 !important;
	color: #7E6649;
	line-height: 15px;
	background-color: #FCF9E6;
	border: 1px solid #F0D999;
	border-top: none;
}


/* box - kiemeles */

.cikk_box_kiemeles_01 {
	padding: 9px 5px 8px;
	margin: 0 0 5px;
	background-color: #EFEFEF;
	color: #323232;
}

.cikk_box_kiemeles_02 {
	padding: 9px 5px 8px;
	margin: 0 0 5px;
	background-color: #F2F4EF;
	color: #426C3C;
}

.cikk_box_kiemeles_03 {
	padding: 9px 5px 8px;
	margin: 0 0 5px;
	color: #93641B;
	background-color: #FBF8E3;
}

.cikk_box_kiemeles_04 {
	width: 226px;
	margin: 0 0 5px;
	color: #93641B;
	background-color: #FFF;
	border: 1px solid #BFBFBF;
}

.cikk_box_kiemeles_04 div,
.cikk_box_kiemeles_04 p {
	padding: 9px 5px 8px !important;
	margin: 3px !important;
	color: #323232;
	border: 1px solid #E9E9E9;
	background-color: #FAFAFA;
}

.cikk_box_kiemeles_01 ul,
.cikk_box_kiemeles_02 ul,
.cikk_box_kiemeles_03 ul,
.cikk_box_kiemeles_04 ul {
	padding: 10px 0 0;
	margin: 0 0 0 20px;
}

.cikk_box_kiemeles_01 ul li,
.cikk_box_kiemeles_02 ul li,
.cikk_box_kiemeles_03 ul li,
.cikk_box_kiemeles_04 ul li {
	margin: 0 0 5px;
}


/* box - szakerto */

.cikk_box_szakerto {
	width: 460px;
	padding: 0 0 4px;
	margin: 0;
	background-image: url(/articles/boxes/doboz_arnyek.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-top: 10px #FFF solid;
	border-bottom: 10px #FFF solid;
	overflow: auto;
}

.cikk_box_szakerto h6 {
	width: 262px;
	height: 38px;
	padding: 5px 0 0 198px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #426C3C;
	text-align: left;
	background-image: url(/articles/boxes/szakerto_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_szakerto h6 span {
	color: #849312;
}

.cikk_box_szakerto p {
	width: 442px;
	padding: 0 8px 8px !important;
	margin: 0 !important;
	border: 1px #D0D0D0 solid;
	border-top: none;
	overflow: auto;
}

.cikk_box_szakerto p img {
	margin: 3px 7px 0 0;
	float: left;
}


/* box - nevjegy */

.cikk_box_nevjegy  {
	width: 460px;
	padding: 0 0 4px;
	margin: 0 auto;
	background-image: url(/articles/boxes/doboz_arnyek.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-top: 10px #FFF solid;
	border-bottom: 10px #FFF solid;
	clear: both;
}

.cikk_box_nevjegy div {
	width: 452px;
	padding: 3px;
	border: 1px #D0D0D0 solid;
	overflow: auto;
}

.cikk_box_nevjegy h6 {
	width: 398px;
	height: 35px;
	padding: 3px 0 0 54px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #BA6C0C;
	text-align: left;
	background-image: url(/articles/boxes/nevjegy_fej.gif);
	background-repeat: no-repeat;
}

.cikk_box_nevjegy h6 span {
	margin-right: 5px;
	color: #F15D32;
	text-transform: uppercase;
}

.cikk_box_nevjegy div div {
	width: 440px;
	padding: 6px;
	margin: 0;
	background-color: #F3F3F3;
	border: none;
	float: left;
}

.cikk_box_nevjegy div div img {
	margin: 2px 5px 0 0;
	border: 1px #FFF solid;
	float: left;
}

.cikk_box_nevjegy div div.cikk_box_nevjegy_kep_right img {
	margin: 2px 0 0 5px;
	float: right;
}


/* box - receptek */

.cikk_receptek {
	width: 226px;
	padding: 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/articles/boxes/bg_cikk_receptek_fel.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.cikk_receptek h6 {
	height: 25px;
	padding: 0;
	margin: 0;
	background-image: url(/articles/boxes/bg_cikk_receptek_fel.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.cikk_receptek h6 span {
	display: none;
}

.cikk_receptek ul {
	padding: 10px 0 0;
	margin: 0 !important;
	background-color: #FEF9F4;
	border-left: 1px solid #FAE5D1;
	border-right: 1px solid #FAE5D1;
	list-style: none;
}

.cikk_receptek ul li {
	padding: 0 5px 8px 18px;
	margin: 0;
	background-image: url(/articles/boxes/list_recept_doboz.gif);
	background-repeat: no-repeat;
	background-position: 7px 5px;
}

.cikk_receptek ul li a {
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	background-image: none;
	display: inline;
}

.cikk_receptek a {
	width: 110px;
	margin: 0 auto;
	font-size: 11px;
	font-weight: bold;
	color: #E16D15 !important;
	text-decoration: none !important;
	line-height: 20px;
	background-image: url(/articles/boxes/bg_receptek_link.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
	display: block;
}

.cikk_receptek a:hover {
	text-decoration: none;
	background-position: right -52px;
}

.align_left {
	margin: 5px 8px 5px 0;
	float: left;
}

.align_right {
	margin: 5px 0 5px 8px;
	float: right;
}

.align_center {
	margin: 0 auto 5px;
	text-align: center;
	clear: both;
}


/* box - mediatar */

.cikk_mediatar,
.cikk_mediatar_left,
.cikk_mediatar_right,
.cikk_mediatar_full {
	padding: 0 0 8px;
	margin: 5px 0;
	background-repeat: repeat-x;
	background-position: left bottom;
}

.cikk_mediatar_left {
	margin-right: 10px;
	display: inline;
	float: left;
}

.cikk_mediatar_right {
	margin-left: 10px;
	display: inline;
	float: right;
}

.cikk_mediatar_full {
	width: 452px;
	margin: 5px auto;
}

.cikk_mediatar_belso {
	min-width: 210px;
	border: 1px #D7D7D7 solid;
	border-top: 4px #BFCE51 solid;
	position: relative;
}

.cikk_mediatar_full .cikk_mediatar_belso {
	width: 452px !important;
	float: left;
}

.cikk_mediatar_belso h6 {
	width: 115px;
	height: 25px;
	padding: 0;
	margin: 0 0 5px;
	background-repeat: no-repeat;
	background-position: 3px 4px;
}

.cikk_mediatar_belso h6 a {
	width: 115px;
	height: 25px;
	display: block;
}

.cikk_mediatar_belso h6 a span {
	display: none;
}

a.cikk_mediatar_tipus_animacio,
a.cikk_mediatar_tipus_slideshow,
a.cikk_mediatar_tipus_video {
	height: 22px;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #849312 !important;
	text-decoration: none !important;
	line-height: 22px;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

a.cikk_mediatar_tipus_animacio {
	width: 55px;
	padding: 0 0 0 34px;
	background-position: left top;
}

a.cikk_mediatar_tipus_slideshow {
	width: 61px;
	padding: 0 0 0 28px;
	background-position: left center;
}

a.cikk_mediatar_tipus_video {
	width: 47px;
	padding: 0 0 0 42px;
	background-position: left bottom;
}

*html a.cikk_mediatar_tipus_animacio {
	top: 4px;
}

*html a.cikk_mediatar_tipus_slideshow {
	top: 4px;
}

*html a.cikk_mediatar_tipus_video {
	top: 4px;
}

a.cikk_mediatar_tipus_animacio:hover,
a.cikk_mediatar_tipus_slideshow:hover,
a.cikk_mediatar_tipus_video:hover {
	color: #DA663F !important;
	text-decoration: none !important;
}

a.cikk_mediatar_tipus_animacio:hover {
	background-position: right top;
}

a.cikk_mediatar_tipus_slideshow:hover {
	background-position: right center;
}

a.cikk_mediatar_tipus_video:hover {
	background-position: right bottom;
}

.cikk_mediatar_belso a.cikk_mediatar_title {
	padding: 4px;
	margin: 0 3px 3px;
	font-size: 13px;
	font-weight: bold;
	color: #75830A !important;
	text-decoration: none !important;
	text-align: center;
	background: #F6F9E0;
	display: block;
}

.cikk_mediatar_belso a.cikk_mediatar_title:hover {
	color: #FFF !important;
	background: #9BB734 !important;
}

.cikk_mediatar_belso p {
	margin: 0 0 5px !important;
	padding: 0;
	border-left: 5px #FFF solid;
	border-right: 5px #FFF solid;
	text-align: center !important;
}

.cikk_mediatar_belso p.cikk_mediatar_title_2 {
	padding: 5px 6px;
	margin: 0 3px !important;
	text-align: left;
	background: #EEE;
	border: 0;
}

.cikk_mediatar_belso p.cikk_mediatar_text {
	padding: 5px 3px;
	margin: 0 3px;
	text-align: left !important;
	border: 0;
}

.cikk_mediatar_belso .cikk_mediatar_kep {
	margin: 0 3px 3px 0;
	text-align: center;
	background-color: #EFEFEF;
	border-right: 3px #FFF solid;
	border-left: 3px #FFF solid;
	clear: both;
}

.cikk_mediatar_belso .cikk_mediatar_kep a {
	text-align: center;
	display: block;
}

.cikk_mediatar_belso .cikk_mediatar_gomb {
	width: 246px !important;
	margin: 0 3px 3px;
	text-align: center;
	background-position: left bottom;
	border-right: 3px #FFF solid;
}

.cikk_mediatar_belso .cikk_mediatar_gomb a {
	width: 67px;
	height: 24px;
	padding: 0 0 0 24px;
	margin: 0 auto;
	font-size: 11px;
	font-weight: bold;
	color: #7C7C7C !important;
	text-decoration: none !important;
	line-height: 24px;
	background-position: left top;
	display: block;
}

*html .cikk_mediatar_belso .cikk_mediatar_gomb a {
	margin: 0;
}

*+html .cikk_mediatar_belso .cikk_mediatar_gomb a {
	margin: 0;
}

.cikk_mediatar_belso .cikk_mediatar_gomb a:hover {
	color: #849312 !important;
	text-decoration: none !important;
	background-position: right top;
}

a.cikk_mediatar_szoveglink {
	color: #F26639;
	text-decoration: underline;
	padding: 0 2px;
}

a.cikk_mediatar_szoveglink:hover {
	color: #FFF;
	background-color: #F26639;
	text-decoration: none;
}

select, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #555;
}


/* cikk ellenorzo */

.kt_cikk_ellenorzo {
	width: 468px;
	margin: 0 0 15px;
	font-size: 12px;
	clear: both;
}

.kt_cikk_ellenorzo h5 {
	height: 58px;
	padding: 0;
	margin: 0;
	background-image: url(/articles/boxes/bg_cikk_ellenorzo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.kt_cikk_ellenorzo h5 span {
	display: none;
}

.kt_cikk_kerdes {
	padding: 0;
	margin: 0 6px;
	border-bottom: 3px #C5E7EB solid;
}

.kt_cikk_kerdes span {
	padding: 5px 5px 5px 24px;
	margin: 0 0 2px;
	font-weight: bold;
	color: #FFF;
	background-color: #50B4C0;
	background-image: url(/articles/boxes/bg_cikk_ellenorzo.gif);
	background-repeat: no-repeat;
	background-position: -468px center;
	display: block;
}

.valasz_zarva, .valasz_nyitva {
	margin: 0 6px;
}

.valasz_zarva div.kt_cikk_valasz {
	display: none;
}

.valasz_zarva div.kt_cikk_gomb {
	height: 47px;
	background-image: url(/articles/boxes/bg_cikk_ellenorzo.gif);
	background-repeat: no-repeat;
	background-position: left -58px;
}

.valasz_zarva div.kt_cikk_gomb a.valasz_link_1 {
	width: 200px;
	height: 40px;
	margin: 0 0 0 130px;
	display: block;
}

.valasz_zarva div.kt_cikk_gomb a.valasz_link_1 span {
	display: none;
}

.valasz_zarva div.kt_cikk_gomb a.valasz_link_2 {
	display: none;
}

.valasz_nyitva div.kt_cikk_valasz {
	padding: 15px 10px 10px;
	margin: 0;
	color: #1D8A7C;
	background-color: #EEF9F7;
	background-image: url(/articles/boxes/bg_cikk_ellenorzo.gif);
	background-repeat: no-repeat;
	background-position: left -125px;
	display: block;
}

.valasz_nyitva div.kt_cikk_gomb {
	height: 16px;
	padding: 4px 0 0;
	background-image: url(/articles/boxes/bg_cikk_ellenorzo.gif);
	background-repeat: no-repeat;
	background-position: left -105px;
}

.valasz_nyitva div.kt_cikk_gomb a.valasz_link_1 {
	display: none;
}

.valasz_nyitva div.kt_cikk_gomb a.valasz_link_2 {
	width: 102px;
	height: 16px;
	padding: 0 0 0 23px;
	margin: 0 0 0 165px;
	font-weight: bold;
	color: #50B4C0;
	text-decoration: none;
	display: block;
}

.valasz_nyitva div.kt_cikk_gomb a.valasz_link_2:hover {
	color: #2A8E9A;
}


/* warning box */

#warning-box {
	width: 460px;
	padding: 0;
	margin: 0 auto 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
}

#warning-box p.head {
	width: 262px;
	height: 38px;
	padding: 12px 0 0 198px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background: url(warning_box_top.gif);
}

#warning-box p.text {
	padding: 0 10px 15px;
	margin: 0;
	background: url(warning_box_bg.gif) no-repeat bottom;
}


/* szavazas */

.cikk_box_szavazas {
	width: 228px;
}

*html .cikk_box_szavazas {
	display: inline;
}

.cikk_box_szavazas.left {
	margin: 0 10px 10px 0;
	float: left;
}

.cikk_box_szavazas.right {
	margin: 0 0 10px 10px;
	float: right;
}

.cikk_box_szavazas h5 {
	height: 33px;
	padding: 16px 0 0 85px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #E25F00;
	background-image: url(bg_cikk_szavazas.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.cikk_box_szavazas form {
	padding: 0 0 5px;
	margin: 0;
	background-color: #FCF9E6;
	border: 1px #F0D999 solid;
	border-top: none;
}

.cikk_box_szavazas p {
	padding: 0 5px 10px !important;
	margin: 0 !important;
	color: #7E6649;
}

.cikk_box_szavazas ul {
	padding: 0 10px;
	margin: 0 0 10px 30px;
	background-color: #F7ECC7;
	border: 1px #F0D999 solid;
	list-style: none;
	float: left;
}

*html .cikk_box_szavazas ul {
	display: inline;
}

.cikk_box_szavazas ul li {
	padding: 0 3px;
	margin: 0;
	float: left;
}

*html .cikk_box_szavazas ul li {
	padding: 0 4px 0 5px;
}

*+html .cikk_box_szavazas ul li {
	padding: 0 4px 0 5px;
}

.cikk_box_szavazas ul li input {
	display: block;
}

.cikk_box_szavazas ul li label {
	width: 24px;
	margin: -2px 0 0;
	font-size: 11px;
	font-weight: bold;
	color: #7C7C7C;
	text-align: center;
	display: block;
}

*html .cikk_box_szavazas ul li label {
	width: 20px;
}

*+html .cikk_box_szavazas ul li label {
	width: 20px;
}

.cikk_box_szavazas input.gomb {
	width: 90px;
	height: 25px;
	margin: 0 auto;
	background-image: url(bg_cikk_szavazas.gif);
	background-repeat: no-repeat;
	background-position: right top;
	clear: both;
	display: block;
}

.cikk_box_szavazas input.gomb:hover, .cikk_box_szavazas input.gomb.hover {
	background-position: right bottom;
}


/* egeszsegbolt box */

div.egeszsegbolt_box {
	width: 226px;
	padding: 0;
	margin: 0 10px 10px 0;
	border: 1px #BFBFBF solid;
	background: url(egeszsegbolt_bottom.gif) no-repeat bottom;
	text-align: center;
	border-bottom-color: #F58D59;
}

div.egeszsegbolt_box h3 {
	width: 226px;
	height: 78px;
	padding: 0;
	margin: 0;
	background: url(egeszsegbolt_top.gif);
}

div.egeszsegbolt_box h3 a {
	width: 226px;
	height: 56px;
	padding: 0;
	margin: 0;
	text-indent: -5000px;
	outline: none;
	display: block;
}

div.egeszsegbolt_box div {
	padding: 0 5px 15px;
}

div.egeszsegbolt_box div a.prod {
	font-size: 12px;
	font-weight: bold;
	color: #6A943C !important;
	text-decoration: none !important;
}

div.egeszsegbolt_box div a.prod:hover {
	color: #EB611C;
	text-decoration: none !important;
}

div.egeszsegbolt_box div a.prod img {
	margin-bottom: 6px;
	border: 0;
}

div.egeszsegbolt_box div p {
	padding: 8px 0 10px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #EB611C;
	text-align: center !important;
}

div.egeszsegbolt_box div p span {
	color: #B94039;
}

div.egeszsegbolt_box div a.button {
	width: 124px;
	height: 24px;
	padding: 0;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;
	color: #FFF !important;
	text-decoration: none !important;
	line-height: 24px;
	background: url(egeszsegbolt_button.gif);
	display: block;
}
